@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}

/*          マウスストーカー          */
#ism0, #ism1 {
	z-index: 999;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*Navigation*/
.headerWrap {
	position: fixed;
	width: 100%;
	height: 120px;
	background: #FFF;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
	z-index: 99;
}
.headerBox {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center;justify-content: center;
	-webkit-align-items: center; align-items: center;
	width: 100%;
	min-width: 1000px;
	height: 120px;
}
.headerBox .logo {
	width: 200px;
	margin: 0 50px 0 0; 
}
.headerBox .logo a {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.headerBox .logo a:hover {
	opacity: .7;
}
.navigationList {
	display: -webkit-flex; display: flex;
}
.navigationList>li>a {
	display: block;
	width: 144px;
	height: 90px;
	margin: 0 10px;
	padding: 10px 0;
	text-align: center;
	font-size: 16px;
	border-radius: 15px;
	color: #FFF;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}
.naviImgCell {
	width: 50px;
	height: 50px;
	margin: 0 auto 5px;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 50%;
}
.navigationList>li.naviNews>a {
	background: #fbc93e;
}
.navigationList>li.naviStory>a {
	background: #88c9a1;
}
.navigationList>li.naviChara>a {
	background: #7fcdec;
}
.navigationList>li.naviMovie>a {
	background: #f3a9c9;
}
.navigationList>li.naviGoods>a {
	background: #b0afd7;
}
.naviNews .naviImgCell {
	background-image: url(/baja/img/navi/naviNewsCellHov.png);
}
.naviStory .naviImgCell {
	background-image: url(/baja/img/navi/naviStoryCellHov.png);
}
.naviChara .naviImgCell {
	background-image: url(/baja/img/navi/naviCharaCellHov.png);
}
.naviMovie .naviImgCell {
	background-image: url(/baja/img/navi/naviMovieCellHov.png);
}
.naviGoods .naviImgCell {
	background-image: url(/baja/img/navi/naviGoodsCellHov.png);
}
.navigationList>li>a:hover img {
	visibility: hidden;
}
.naviGoods a p {
	font-size: 13.5px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footerContent {
	position: relative;
	padding: 60px 0;
	background:rgba(25,161,201,.4);
}
.footerContent::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 751px;
	height: 188px;
	background: url(/baja/img/footerPat.png) no-repeat center/contain;
}
.footerContent .topLink {
	width: 320px;
	margin: auto;
	text-align: center;
}
.footerContent .topLink a {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.footerContent .topLink a:hover {
	opacity: .7;
}

/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	padding: 30px 0 0;
}
.socialList>li {
	margin: 0 10px;
}
.socialList>li>a {
	display: block;
	font-size: 40px;
	border-radius: 3px;
	text-decoration: none;
	overflow: hidden;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.socialList>li>a:hover {
	opacity: .7;
}
.icon-tw {color: #FFF;background: #1da1f2;}
.icon-fb, .icon-fbc {color: #FFF;background: #3b579d;}
.icon-li {color: #FFF;background: #00c300;}
/*banner*/
/*.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	position: relative;
	padding: 40px 0 0;
	z-index: 4;
}
.bannerList li {
	width: 200px;
	margin: 0 20px;
}
.bannerList li a {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.bannerList li a:hover {
	opacity: .7;
}
.bannerList .footerBajaPC {
	width: 170px;
}*/
.bannerListBaja {
	display: -webkit-flex; display: flex;
	-webkit-align-items: center; align-items: center;
	-webkit-flex-direction: column; flex-direction: column;
	position: relative;
	padding: 30px 0 0;
	z-index: 4;
}
.bannerListBaja li {
	position: relative;
}
.bannerListBaja li a {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.bannerListBaja li a:hover {
	opacity: .7;
}
.bannerListBaja .footerBajaPC {
	width: 170px;
	margin: 0 0 -5px;
	z-index: 10;
}

.copyright {
	padding: 40px 0 0;
	text-align: center;
	font-size: 12px;
}
.pagetop a {
	position: fixed;
	bottom: 55px;
	right: 80px;
	width: 65px;
	transform: translateY(150px);
	z-index: 80;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.pagetop a:hover {
	bottom: 75px;
}
.show.pagetop a {
	transform: translateY(0px);
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
	
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.headerWrap {
		position: relative;
		width: 100%;
		height: 100%;
		box-shadow: none;
	}
	/*Navigation Button*/
	.navigationBtn {
		position: fixed;
		top: 10px;
		right: 10px;
		width: 9vw;
		height: 9vw;
		background: #fac93e;
		border-radius: 50%;
		z-index: 100;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.naviBtn {
		position: absolute;
		display: -webkit-flex; display: flex;
		-webkit-flex-direction: column; flex-direction: column;
		-webkit-justify-content: space-between; justify-content: space-between;
		-webkit-align-content: space-between; align-content: space-between;
		width: 42%;
		height: 36%;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
	.naviBtn span {
		width: 100%;
		height: 0.5vw;
		background-color: #FFF;
		border-radius: 30px;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	/*Navigation Button  --  show*/
	.show.navigationBtn {
	}
	.show .naviBtn .naviBtn1 {
		-webkit-transform: translateY(1.5vw) rotate(-45deg);
		transform: translateY(1.5vw) rotate(-45deg);
	}
	.show .naviBtn .naviBtn2 {
		height: 0;
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-1.2vw) rotate(45deg);
		transform: translateY(-1.2vw) rotate(45deg);
	}
/*Navigation*/
	.headerBox {
		position: fixed;
		display: block;
		top: 0;
		width: 100%;
		min-width: unset;
		height: 100%;
		background: #FFF;
		overflow: auto;
		z-index: 99;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.headerBox .logo {
		width: 60%;
		max-width: 364px;
		margin: 40px auto 0;
	}
	.navigationList {
		-webkit-flex-direction: column; flex-direction: column;
		padding: 30px 0;
	}
	.navigationList>li>a {
		position: relative;
		display: -webkit-flex; display: flex;
		-webkit-align-items: center; align-items: center;
		width: 100%;
		height: auto;
		margin: 10px 0;
		padding: 10px 15px 10px;
		text-align: left;
		font-size: 16px;/*PC*/
		border-radius: unset;
	}
	.navigationList>li>a::after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 15px;
		width: 16px;
		height: 20px;
		margin: auto;
		background: url(/baja/img/naviArrow.png) no-repeat center/contain;
	}
	.naviImgCell {
		margin: 0 15px 0 0;
	}
	.naviGoods a p {
		font-size: 16px;
	}

	/*Navigation  --  show*/
	.show.headerBox {
		opacity: 1;
		visibility: visible;
	}
	
	/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.footerContent {
		padding: 30px 0;
	}
	.footerContent::after {
		width: 263px;
		height: 66px;
	}
	.footerContent .topLink {
		width: 60%;
		max-width: 320px;
	}
	/*.footerBajaSP {
		position: relative;
		width: 125px;
		margin: 20px auto -3px;
		z-index: 5;
	}*/
	/*social*/
	.socialList {
		padding: 20px 0 0;
	}
	.socialList>li>a {
		font-size: 35px;
	}
	/*banner*/
	/*.bannerList {
		-webkit-flex-direction: column; flex-direction: column;
		padding: 20px 0 0;
	}
	.bannerList li {
		width: 50%;
		max-width: 200px;
		margin: 12px auto 0;
		text-align: center;
	}
	.bannerList li:first-child {
		margin: 0 auto;
	}*/
	.bannerListBaja {
		padding: 20px 0 0;
	}
	.bannerListBaja li {
		width: 50%;
		max-width: 200px;
		text-align: center;
	}
	.bannerListBaja .footerBajaPC {
		width: 125px;
		margin: 0 0 -3px;
	}
	.copyright {
		padding: 20px 0 0;
		font-size: 10px;
	}
	.pagetop a {
		bottom: 35px;
		right: 15px;
		width: 10%;
		max-width: 55px;
		transform: translateY(115px);
	}
	.pagetop a:hover {
		bottom: 55px;
	}


}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1200px;
	}
}















